package _06_for循环;

import java.util.Scanner;

public class Test11 {
    public static void main(String[] args) {
        /**
         * 需求：
         * ​	  键盘录入两个数字 start  end，表示一个范围。
         * ​           统计这个范围中。
         * ​           既能被3整除，又能被5整除数字有多少个？
         *
         * 思路:
         * 1 定义一个count = 0
         * 2 遍历for(int i = start,i<= end;i++){
         *       i%15 == 0   count ++
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("从什么位置开始");
        int start = scanner.nextInt();
        System.out.println("到什么位置结束");
        int end = scanner.nextInt();
        // 个数0
        int count = 0;
        // for
        for (int i = start; i <= end ; i++) {
            if(i % 15 == 0){
                count ++;
            }
        }
        System.out.println("既能呗3整除又能呗5整除有"+ count);
    }
}
